Subject: New Hire Report for Energy Operations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 4 Feb 2000 04:06:00 -0800 (PST)

Sally, at the beginning of the new year, you expressed your desire to have a 
report developed which captured all new hires for Energy Operations weekly.  
This report needed to include all transfers in and out of Energy Operations 
as well.  After speaking to Alexus about your request, she had indicated that 
she may have a report already developed to meet your needs.  I encouraged her 
to speak to you regarding any additional details that that may be needed.  
Alexus agreed to follow up to further assess your needs.  Please let me know 
how I may help with the process.